/*
Theme Name:   Noi Notizie. 2019
Description:  Nuovo tema di Noi Notizie.
Author:       Cognita
Author URL:   Scrivi qui il l'URL  del blog / sito web dell'autore
Template:     vt-blogging
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  noi-notizie-2019
*/

@font-face {
    font-family: 'playfair_displayblack';
    src: url('assets/fonts/serif/playfairdisplay-black-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplay-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'playfair_displayblack_italic';
    src: url('assets/fonts/serif/playfairdisplay-blackitalic-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplay-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'playfair_displaybold';
    src: url('assets/fonts/serif/playfairdisplay-bold-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplay-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'playfair_displaybold_italic';
    src: url('assets/fonts/serif/playfairdisplay-bolditalic-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplay-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'playfair_displayitalic';
    src: url('assets/fonts/serif/playfairdisplay-italic-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplay-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'playfair_displayregular';
    src: url('assets/fonts/serif/playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplay-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'playfair_display_scblack';
    src: url('assets/fonts/serif/playfairdisplaysc-black-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplaysc-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'playfair_display_scBlkIt';
    src: url('assets/fonts/serif/playfairdisplaysc-blackitalic-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplaysc-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'playfair_display_scbold';
    src: url('assets/fonts/serif/playfairdisplaysc-bold-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplaysc-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'playfair_display_scBdIt';
    src: url('assets/fonts/serif/playfairdisplaysc-bolditalic-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplaysc-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfair_display_scitalic';
    src: url('assets/fonts/serif/playfairdisplaysc-italic-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplaysc-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfair_display_scregular';
    src: url('assets/fonts/serif/playfairdisplaysc-regular-webfont.woff2') format('woff2'),
         url('assets/fonts/serif/playfairdisplaysc-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.copyright {
	width: 100%;
	padding: 10px 10px;
	background-color: #333;
	color: #FFF;
	font-size: 11px;
	text-align: center;
}
.copyright a {
	color: #FFF;
}
.site-info {
	display: none;
}
.container {
    margin: 0 auto;
    width: 1100px;
}
#primary {
	width: 65%;
}
#secondary {
	width: 33%;
}

.site-header {
	background-color: #333333;
    width: 100%;
    height: auto!important; 
    padding-top: 30px;
    padding-bottom: 0px;
    line-height: 1;
}
.site-branding {
    float: none!important;
    margin-right: 30px;
    text-align: center!important;
}
.site-branding img {
	max-height: 90px;
}
.site-description {
    margin-top: 16px;
}
.sf-menu li a {
    padding-right: 20px;
    padding-left: 0px!important;
    font-size: 14px; 
}
.content-loop .read-more a:link, .content-loop .read-more a:visited {
    color: #b81315;
}
a {
    color: #b81315;
}
.entry-title a:hover {
    color: #b81315;
}
.sidebar .widget-title span, .footer-columns .widget-title span {
    border-bottom: 3px solid #b81315;
}
.entry-title .subtitle {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #666;
    clear: both;
    margin-top: 0px;
    letter-spacing: normal;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-variant: normal;
    line-height: 23px;
    padding-top: 12px;
    padding-bottom: 4px;
    font-weight: bold;
	display: block;
}
.site-main .entry-meta {
    background: #eef1f2;
    background-position: right;
	background-image: url('https://www.noinotizie.it/wp-content/uploads/2019/07/iconcina.png');
	background-repeat: no-repeat;
	background-size: contain;
    margin-left: -25px;
    padding-left: 25px;
    padding-right: 50px;
	margin-top: 20px;
	margin-right: -24px;
}
.entry-title {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 35px!important;
    line-height: 1.2!important;
    color: #000;
    font-weight: bold;
}
.content-loop .entry-title {
    margin-top: 20px;
}

.content-loop .category-editoriali {
     background-color: #e1dec7;
    padding: 20px;
    border: 2px solid #9f9b80;
}
.content-loop .category-weekhero {
	background-color: #c8d6ea;
	padding: 20px;
	padding-top:15px!important;
}

.content-loop .category-editoriali-mobile {
    background-color: #e1dec7;
    border: 2px solid #9f9b80;
}

.content-loop .category-editoriali .autore {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
    width: 360px;
    float: left;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 0px;
}
.content-loop .category-editoriali .autore img {
    float: left;
    height: 50px;
    width: 50px;
    margin-right: 12px;
}

.flashnews {
	text-align: left;
	background-color: #FAD1D6;
	border: 1px solid #e0b4b9;
	font-size: 14px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
	padding: 2px;
	padding-left: 12px;
	font-weight: bolder;
	color: #A50C10;
}
.flashnews a:link {
	color: #A50C10;	
}
.flashnews a:visited {
	color: #A50C10;	
}
.flashnews a:hover {
	color: #f46464;	
}
.flashnews a:active {
	color: #f46464;	
	}
.flashnews p {
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 13px;
	line-height: 15px;
}
#content h3.sottotitolo-evidenza {
	display:none;
	}
.flashnews .data {
	float: left;
	font-size: 11px;
	display: block;
	margin-top: 1px;
	margin-right: 10px;	
	color: #A50C10;	
	font-weight: normal;
}
.flashnews .subtitle {
	color: #be2d31;
	font-weight: normal;
}
.manchette-sx {
	width: 220px;
	float: left;
}
.manchette-dx {
	width: 220px;
	float: right;
}
.separatore {
	width: 100%;
	height: 1px;
	clear: both;
	border-bottom: 1px solid #393939;
	border-top: 1px solid #504f4f;
	margin-top: 30px;
}
.sf-menu li {
    line-height: 50px;
}
.site-content {
    padding: 0px;
}
.tre-spazi {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.tre-spazi img {
	width: 100%;
}
.tre-spazi .primo {
	width: 33%;
	display: inline-block;
	overflow: hidden;
	background-color: #CCC;
}
.tre-spazi .secondo {
	width: 33%;
	display: inline-block;
	overflow: hidden;
	background-color: #CCC;
}
.tre-spazi .terzo {
	width: 33%;
	display: inline-block;
	overflow: hidden;
	background-color: #CCC;
}
.entry-tags {
    display: inline;
    padding-top: 0px;
    position: relative;
    text-transform: capitalize;
    }
.entry-tags span {
    margin-right: 0px;
}
#main {
    padding-top: 0!important;
}
#site-bottom .site-info a {
    color: #b81315;
}
.pagination .page-numbers.current {
    background: #b81315;
    color: #fff;
}
.cat-post-title {
	font-size: 14px!important;
	font-weight: bold;
	line-height: 14px!important;
}
.cat-post-title .subtitle {
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	font-style: italic;
}
.related-loop h2 {
	font-size: 16px!important;
	font-weight: bold!important;
}
.related-loop .subtitle {
	font-size: 10px!important;
	line-height: 12px!important;
}
.entry-content a {
    color: #b81315!important;
}
.sf-menu li li a:hover {
    color: #b81315!important;
}
.adpost img {
	max-width: 400px;
}
.sidebar .cat-post-title .subtitle {
	display: none;
}
.category-posts-internal p {
	font-size: 12px;
	line-height: 16px;
}
.cat-post-item {
	margin-bottom: 20px!important;
}
.search-box-mobile {
	position: absolute!important;
	right: 0;
	}
.search-box-mobile input {
	height: 36px;
	background-color: #333;
		border: 1px solid #666;
		color: #CCC;
	border-radius: 3px;
	}
	.search-box-mobile button {
		width: 60px;
		font-weight: bold;
		background-color: #333;
		color: #FFF;
		border: 1px solid #666;
		height: 36px;
		text-align: center;
			border-radius: 3px;

	}
@media (max-width: 800px) {
	
.search-box-mobile {
	position: static!important;
	}
	.search-box-mobile input {
	background-color: #FFF;
		color: #666;
		border: 1px solid #CCC;
	}
	.search-box-mobile button {
		width: auto!important;
		font-weight: bold;
		background-color: #FFF;
		color: #666;
		border: 1px solid #CCC;
	}
.single .entry-related .hentry .thumbnail-link {
	margin-right: 30px!important;
}
	
.entry-related h3 {
    background: #eef1f2;
    background-position: right;
	background-image: url('https://www.noinotizie.it/wp-content/uploads/2019/07/iconcina.png');
	background-repeat: no-repeat;
	background-size: contain;
    margin-left: -25px;
    padding-left: 25px;
    padding-right: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
	margin-right: -18px;
}	
.site-branding img {
	max-height: 100px!important;
	min-width: 150px!important;
	margin-top: 10px;
}
.site-branding {
    margin-right: 0px!important;
}
.site-header {
    padding-top: 8px!important;
}
.slicknav_menu {
    display: block;
    text-align: center;
    width: 100%;
    line-height: 70px;
	position: absolute;
	top: 60px;
}
.site-description {
	text-align: left;
	max-width: 90%;
	clear: both;
	font-size: 12px!important;
	margin-top: 0!important;
}
.slicknav_btn {
	margin: 0!important;
	padding-top: 10px;
}
.manchette-sx {
	width: 25%;
	float: left;
	margin-bottom: 20px;
}
.manchette-dx {
	width: 25%;
	float: right;
	margin-bottom: 20px;
}
.tre-spazi {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.tre-spazi .primo {
	width: 70%;
	display: block;
	overflow: hidden;
	background-color: #CCC;
	margin: 0 auto 4px auto;
}
.tre-spazi .secondo {
	width: 70%;
	display: block;
	overflow: hidden;
	background-color: #CCC;
	margin: 0 auto 4px auto;
}
.tre-spazi .terzo {
	width: 70%;
	display: block;
	overflow: hidden;
	background-color: #CCC;
	margin: 0 auto 0 auto;
}
.separatore {
	display: none;
}
.entry-title {
    font-size: 24px !important;
    line-height: 27px!important;
}
.entry-title .subtitle {
    font-size: 13px !important;
    line-height: 15px!important;
	display: block;
}
.content-loop .thumbnail-link {
    width: 100%!important;
}
.thumbnail-wrap {
    text-align: center!important;
	margin-bottom: 8px;
}
.thumbnail-wrap img {
    width: 100%!important;
}
.content-loop .entry-summary {
    font-size: 13px;
    line-height: 18px;

}
.content-loop .hentry {
    margin-bottom: 10px!important;
    padding-bottom: 10px!important;
}
.site-main .entry-meta {
    background-position: right;
	margin-right: -18px!important;
	padding-right: 80px!important;
	background-size: 30px 30px!important;
}
}
/*
@media screen and (min-device-width: 768px) and (max-device-width: 1824px) and (orientation : landscape){
#secondary {
	float: left!important;
    width: 33%!important;
}
#primary {
	float: left!important;
    width: 66%!important;
	margin-right: 1%!important;
	}
} */


.covid { 
	text-align: center;
}
.covid .numero {
	font-weight: bold;
	display: block;
	font-size: 16px;
	text-align: center;
	color: #b81315;
	margin-bottom: 0;
}
.covid .dicitura {
	display: block;
	font-size: 12px;
	text-align: center;
	margin-top: 2px;
}
.covid .attuali {
	margin-bottom: 20px;
}
.covid .differenza {
	margin-bottom: 20px;
}
.covid .totale {
	margin-bottom: 20px;
}
.covid .data {
	margin-bottom: 20px;
}
.covid .puglia {
	font-size: 11px;
	font-style: italic;
}
.covid br {
	display: none;
}
.covid p {
	margin: 0;
}



.covid2::before {
	content:'COVID-19';
		color: #666;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 10px;
	display: block;
	width: 100%;
}
.covid3 {
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 10px;
}
.covid2 { 
	text-align: center;
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 10px;
}
.covid2 ul {
	display: inline;
	margin: 0;
	padding: 0;
}
.covid2 li {
	margin-right: 15px;
	margin-left: 0;
	display: inline-block;
	font-size: 12px;
	margin-bottom: 5px;
}
.covid2 .numero {
	font-weight: bold;
	color: #b81315;
	margin-left: 4px;
	font-size: 14px;
}
.covid .dicitura {
	display: inline;

}
.covid2 .puglia {
	font-size: 11px;
	font-style: italic;
	display: block;
	clear: both;
	width: 100%;
}
.bannergrande {
	width: 100%;
	padding-right: 4px;
	margin-bottom: 6px;
}
.bannerhome {
	margin-top: 2px;
	margin-bottom: 2px;
	
}
.cerca-head {
	float: right;
	margin-top: 5px;
}
.cerca-head input[type=text] {
	background-color: #5c5c5c;
	border: 1px solid #5b5b5b;
	color: #929292;	
}
.cerca-head input[type=text]:focus {
	background-color: #dcdcdc;
}
.cerca-head input[type=submit] {
	background-color: #5c5c5c;
	border: 1px solid #5c5c5c;
	color: #929292;
}
.cerca-head input[type=submit]:hover {
	background-color: #dcdcdc;
	border: 1px solid #dcdcdc;
	color: #333;
}
@media (max-width: 800px) {
.cerca-head {
	float: none!important;
	margin-bottom: 12px;
		width: 100%;
}
.cerca-head input[type=text] {
		width: 78%;
	}
.cerca-head input[type=submit] {
		width: 20%;
	}
	.covid2 { 
	text-align: left!important;
	border: 0!important;
	background-color: #f6f6f6;
	padding: 20px!important;
}
	.covid2 li {
	margin-bottom: 0px!important;
}
	.covid2 .puglia a {
	display: block;
}
	.covid3 {
	background-color: #ededed!important;
	border: 0!important;
	padding: 6px;
}
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}
.path {
	font-size: 12px;
	margin-top: 12px;
	margin-bottom: 12px;
	color: #666;
}